Subject: MN-C: Re: Game 12 - Buzz on RiffRaff

From: riffraff@n... (RiffRaff)
Date: Wed, 10 Mar 1999 02:04:01 -0500

>-----BEGIN PGP SIGNED MESSAGE-----
>Hash: SHA1
>
>On Tuesday, March 09, 1999 8:59 PM, Dunx (Duncan Ellis)
>[SMTP:DELLIS@u...] wrote:
>> And after all that, I have to Buzz you.
>>
>> >RiffRaff : [LV+3] Baron's Court (PD via DS) [Shunting Dunx to Sudbury
>> >Town]
>> > [Purchasing Chocolate Bar]
>>
>> As far as I can see, your LV should be nine when you start your Move.
>Thus
>> you should have shunted me to Sudbury Hill.
>
>I'll tell you what, I'll cut out the entire forty-five line explanation,
>and just say that yes, Dunx is right. The way the Shunting rules work, you
>shunt them a distance _equal_ to your LV - i.e. there are LV-1 stations
>_between_ their start and finish.
>
>Sorry, Riff.

Yep, mea culpa. No problem, here comes the repost...

--Riff

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-c
Free Web-based e-mail groups by eGroups.com